@font-face {
	
    font-family: 'oliver';
    src: url('font/oliver-v30.eot');
    src: url('font/oliver-v30.eot?#iefix') format('embedded-opentype'),
         url('font/oliver-v30.woff2') format('woff2'),
         url('font/oliver-v30.woff') format('woff'),
         url('font/oliver-v30.ttf') format('truetype'),
         url('font/oliver-v30.svg#oliver_v30_georegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body { 
	
	margin: 0;
	background-color: #0b24fb;
	
}

img { border: none; }

div,
a { 
	
	font-family: 'oliver';
	color: #FFFFFF;
	font-size: 17px;
	letter-spacing: 0.05em;
	
}

a { text-decoration: none; }

a:hover { opacity: 0.5; }

div.main,
div.overlay {
	
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;	
	
}

div.main { z-index: 100; }

div.overlay { 
	
	z-index: 200;
	opacity: 0;
	visibility: hidden;
	background-color: #FFFFFF;
	transition: 0.4s;
	
}

div.overlay.open {
	
	opacity: 1;
	visibility: visible;
	
}

div.overlay * { color: #0b24fb; }

body > div > div {
	
	position: absolute;
	top: 45%;
	width: 100%;
	text-align: center;
	box-sizing: border-box;
	padding-left: 10px;
	padding-right: 10px;
	
}

@media only screen and (max-width: 800px) {
	
	body > div.overlay > div { margin-top: -30px; }
	
}

div.main > div > div { 
	
	font-size: 125px;
	transition: 0.4s;
	letter-spacing: 0.025em;
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	-o-transition: 0.4s;
	-ms-transition: 0.4s;
	line-height: 0.5;
	display: inline-block;
	vertical-align: middle;
	
}

@media only screen and (max-width: 800px) {
	
	div.main > div > div { 
		
		font-size: 85px;
		margin-top: -70px;
		
	}
	
}

em {
	
	font-style: normal;
	letter-spacing: -0.15em;
	position: relative;
	
}

span.flipper:nth-of-type(2) { letter-spacing: -0.15em;	 }

div.main > a,
div.overlay > a {
	
	position: absolute;
	bottom: 60px;
	width: 300px;
	left: 50%;
	margin-left: -150px;
	display: block;
	text-align: center;
	
}

span { display: inline-block; }

span.flipper {
	
	transition: 0.6s;
	transform-style: preserve-3d;
	perspective: 1000;
	
}

span.flipper span.back,
span.flipper span.front {
	
	backface-visibility: hidden;
    transition: 0.6s;
    transform-style: preserve-3d;
    transform-origin: center;
	
}

span.flipper span.front {
	
	transform: rotateX(0deg);
	color: #FFFFFF !important;
	
}

span.flipper span.back {
	
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	text-align: center;
	transform: rotateX(-180deg);
	
}

span.flipper:hover span.front {
	
	transform: rotateX(-180deg);
	
}

span.flipper:hover span.back {
	
	transform: rotateX(0deg);
	
}
